Subject: Ticket Assigned - Shukran E-Gift Card issue
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:25:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran E-Gift Card issue Dear Sir / Madam,

I have received the attached Shukran E-Gift Card from Smiles App but when I tried using it in Home Centre store they said that it has zero balance. I just received it and has not used it before. If you could please assist in how can I activate this, it would be much appreciated.

Thanks and regards,

Ivan Sobremesana
055-4241644

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3152443